	.tendina {
		top:-800px;
		-webkit-transition: all 0.6s ease-in-out;
		-moz-transition: all 0.6s ease-in-out;
		-o-transition: all 0.6s ease-in-out;
		-ms-transition: all 0.6s ease-in-out;
		transition: all 0.6s ease-in-out;
	}
	.scopri_piu_apri {
		display:none;
	}
	.swiper-container {
		width: 100%;
		height: 475px;
		background:url("../img/pattern/gs_blu_pattern.png") repeat 0 0;
        padding-bottom:30px;
	}
	.swiper-slide {
		overflow: hidden;
	}
	.swiper-slide img {
		width: auto;
		height: 475px;
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		position: absolute;
		left: 50%;
		top: 50%;
	}
	.swiper-container-horizontal > .swiper-pagination {
		bottom: 0;
		left: 0;
		width: 100%;
		background:#0d5e98;
		height: 30px;
	}
	.swiper-pagination-bullet {
		width: 12px;
		height: 12px;
		display: inline-block;
		border-radius: 100%;
		background: #000;
		opacity: 0.2;
	}
	.swiper-pagination-white .swiper-pagination-bullet-active {
		opacity: 1;
	}
	.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
		margin: 9px 5px;
	}
	
	.ie7 .swiper-pagination,
	.ie8 .swiper-pagination,
	.ie9 .swiper-pagination {
		display:none;			
	}
	
	.ie7 .swiper-slide,
	.ie8 .swiper-slide,
	.ie9 .swiper-slide {
		position:absolute;
		left:0;
		top:0;
		display:none;		
	}
	.ie7 .swiper-lazy-preloader,
	.ie8 .swiper-lazy-preloader,
	.ie9 .swiper-lazy-preloader {
		display:none;		
	}
	
	
.txt_seo {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	padding:95px 0;
	min-height:225px;
	max-width:1400px;
	background:url("../img/home/seo.png") no-repeat 2% center;
	background-size:45% auto;
	clear:both;
}
.txt_seo h1 {
	width:50%;
	margin:0 0 0 auto;
	overflow:hidden;
	padding:0;
	font-size:1.250em;
	color: rgb(26, 88, 121);
	width:45%;
	padding:0 5% 10px 0;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;

}
.txt_seo p {
	font-size: 1.050em;
	color: rgb(255, 66, 0);
	line-height:20px;
	width:45%;
	padding:0 5% 0 0;
	margin:0 0 0 auto;
	font-weight:700;
	font-style:italic;
}
.spazio_primopiano ul {
	clear: both;
}
.spazio_primopiano ul li.c5 {
	width:75%;	
}
.ie7 .swiper-container,
.ie8 .swiper-container {
	display:none !important;
	
}

@media screen and (min-width: 320px) and (max-width: 767px) {
	.open-menu .icon-list {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.hide-menu .icon-list {
  -webkit-transform: translate3d(0,-90px,0);
  transform: translate3d(0,-90px,0);
  -webkit-transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
  transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.open-menu .icon-list li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}
	.swiper-container-horizontal > .swiper-pagination {
		display:none !important;	
	}
	.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
		display:none !important;	
	}
	.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
		display:none !important;	
	}
	.swiper-container {
		height: auto;
	  	border-left: 5px #fff solid;
	  	border-right: 5px #fff solid;
	  	border-bottom: 5px #fff solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
        padding-bottom: initial;
	}
	.swiper-slide img {
		width: 100%;
		height:auto;
		position:relative;
		left:0;
		top:0;
		-ms-transform:none;
		-webkit-transform:none;
		-moz-transform:none;
		transform:none;
		
	}
	.txt_seo {
	  width: 100%;
	  margin: 0 auto 25px;
	  overflow: hidden;
	  padding: 0;
	  min-height: 200px;
	  max-width: 100%;
	  background:none;
	  background-size: 100% auto;
	  clear: both;
	}
	.txt_seo:before {
		display: inline-block;
		width: 100%;
		height: 200px;
		content: "";
		background: url('../img/home/seo.png') no-repeat center top;
		background-size: auto 90%;
	}
	.txt_seo h1 {
		width: 90%;
  padding: 0 5% 0 5%;
  font-size: 1.0em;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic;
	}
	.txt_seo p {
		  width: 90%;
  padding: 0 5% 0 5%;
  font-size: 0.9em;
  font-weight: 400;
  font-style: normal;
	}
	
	
	
}